﻿<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>reloadAnyResponse</name>
        <type>plugin</type>
        <creationDate>2018-04-18</creationDate>
        <lastUpdate>2021-06-29</lastUpdate>
        <author>Denis Chenu</author>
        <authorUrl>https://extensions.sondages.pro/reloadanyresponse</authorUrl>
        <supportUrl>https://support.sondages.pro/</supportUrl>
        <version>4.4.4</version>
        <license>GNU Affero General Public License v3.0</license>
        <description><![CDATA[Allow to reload any response for admin user and respondant.]]></description>
    </metadata>

    <compatibility>
        <version>3</version>
        <version>4</version>
        <version>5</version>
    </compatibility>

</config>
